* {
  box-sizing: border-box;
}

main {
  min-width: 250px;
  padding: 30px;
}

.hero {
  height: 200px;
  margin-bottom: 20px;
}

.hero img {
  height: 100%
}


.thumbnail {
  display: inline-block;
  cursor: pointer;
  height: 60px;
}

a.thumbnail:hover {
  box-shadow: 5px 5px 5px gray;
}

.thumbnail img {
  max-height: 100%;
}